你好,游客 登录 注册 搜索
背景:
阅读新闻

Oracle VM VirtualBox本地安全限制绕过漏洞(CVE-2017-3538)

[日期:2017-04-18] 来源:Linux社区  作者:Linux [字体: ]
Oracle VM VirtualBox本地安全限制绕过漏洞(CVE-2017-3538)


发布日期:2017-03-14
更新日期:2017-04-18

受影响系统:

Oracle VM VirtualBox < 5.1.16
Oracle VM VirtualBox < 5.0.34

描述:


BUGTRAQ  ID: 97698
CVE(CAN) ID: CVE-2017-3538

VirtualBox 是针对基于x86 的系统的强大的跨平台虚拟化软件。

Oracle VM VirtualBox 5.1.16、5.0.34之前版本在实现上存在本地安全限制绕过漏洞,攻击者利用此漏洞可绕过某些安全限制,执行未授权操作。

<*来源:Google Project Zero
  *>

建议:


厂商补丁:

Oracle
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.oracle.com/technetwork/topics/security/

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-04/142901.htm

linux
相关资讯       VirtualBox漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款